{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "NovelAIImageManager/1.1.17": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.4.2",
          "NAI.Core": "1.0.0"
        },
        "runtime": {
          "NovelAIImageManager.dll": {}
        }
      },
      "CommunityToolkit.Mvvm/8.4.2": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.2.1"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.10": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.10",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.12",
          "SQLitePCLRaw.core": "2.1.12"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.10": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.12"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.10.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.12": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.12",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.12"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.12.3116",
            "fileVersion": "2.1.12.3116"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.12": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.12.3116",
            "fileVersion": "2.1.12.3116"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.12": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "3.53.3.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.12": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.12"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.12.3116",
            "fileVersion": "2.1.12.3116"
          }
        }
      },
      "NAI.Core/1.0.0": {
        "dependencies": {
          "Microsoft.Data.Sqlite": "10.0.10",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.12"
        },
        "runtime": {
          "NAI.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "NovelAIImageManager/1.1.17": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.Mvvm/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WadCzGEc2U+3e20avRLng4qNtt4zoOGWrdUISqJWrHe3/FSnrYjuM5Sb4yQb09LhkBXrrI4Zt3dLKgRMbItsrg==",
      "path": "communitytoolkit.mvvm/8.4.2",
      "hashPath": "communitytoolkit.mvvm.8.4.2.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-58JwZ39lCvRXHfV5O6RQfbHEDu8ZsXI7weRoVRR4jrGRxxkS+qyeuGrN2xD+9VYEICApYr0iTSL6PuU+DdsvPg==",
      "path": "microsoft.data.sqlite/10.0.10",
      "hashPath": "microsoft.data.sqlite.10.0.10.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TPCs0ldm7AWqcKmp6f/Xr+14sat7hx4rHfRlS4RgCURBH2thEWbAKEyX7cCWr63zVJVOJIJZTg2cBiUXa8ys6g==",
      "path": "microsoft.data.sqlite.core/10.0.10",
      "hashPath": "microsoft.data.sqlite.core.10.0.10.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mAgscpQMLw5/nfA1Q5oJVAT29yROUo1ifZGbbTpx/lwZpSxMUGoYbKfmvdm8oXER+RzxqBmmQzeBEVKfeHv2nw==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.12",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.12.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ETpNw9DY3ckWLgRRAeCHj+GKOuPi61aeczkXhgHexUvqoZBAYg8RYESE2J7O1M7+o6QbdSEZwrw9bfqztUVWXg==",
      "path": "sqlitepclraw.core/2.1.12",
      "hashPath": "sqlitepclraw.core.2.1.12.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fWi8Dbknuhgg72fWinIdjXVaqO1hHL4YBBwVLnr7e1c9TAZwJ0QE38j9syW1hwx6HaqEVTwI+O07WPdZn8Rp0w==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.12",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.12.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W3oH4XIfCzFrgUSDKHhN6N+dgzA5YHOR2VxX8GB6Qy7CyrJJgxPEG8NirgYWlPQC5P2jz2knSsexWu4tDUL33g==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.12",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.12.nupkg.sha512"
    },
    "NAI.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}